<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ComponentDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ironspeed.com/designer">
  <Generator>Iron Speed Designer</Generator>
  <Version>9.2.0</Version>
  <Self>
    <Name>ShowViewMaxPersonalEducation</Name>
    <Type>Page</Type>
    <SubType>DotNet</SubType>
    <MasterLayout>..\Master Pages\HorizontalMenu.master</MasterLayout>
    <GenerateDirectory>PersonalEducation</GenerateDirectory>
    <Layout>PersonalEducation\ShowViewMaxPersonalEducation.xml</Layout>
    <DisplayName>ShowViewMaxPersonalEducation</DisplayName>
    <Description>This is a blank page.</Description>
    <MenuFileToHilite>Menu</MenuFileToHilite>
    <MenuHiliteItem>การศ_กษาส_งส_ดMenuItem</MenuHiliteItem>
    <LoginRequired />
    <CheckSum>-358133220-1152</CheckSum>
  </Self>
  <ComposedOf>
    <ContainedComponent>
      <Name>Country</Name>
      <Type>FieldValue</Type>
      <Field>Country</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CountryLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Country</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Country</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>Course</Name>
      <Type>FieldValue</Type>
      <Field>Course</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CourseAbbr</Name>
      <Type>FieldValue</Type>
      <Field>CourseAbbr</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CourseAbbrFilter</Name>
      <Type>FieldFilter</Type>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoPostBack</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Filter_Input</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>CourseAbbr</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>=</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:ApplyInitializeFormula</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>500</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
        <Attribute>
          <Name>OnlyDisplayMatchableValues</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlsToFilter>
        <ControlToFilter>
          <Active>true</Active>
          <ControlName>View_MaxPersonalEducationTableControl</ControlName>
        </ControlToFilter>
      </ControlsToFilter>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CourseAbbrLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>CourseAbbr</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%CourseAbbr</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CourseAbbrLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>CourseAbbr</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%CourseAbbr</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>CourseLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Course</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Course</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>EdYear</Name>
      <Type>FieldValue</Type>
      <Field>EdYear</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>EdYearLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>EdYear</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%EdYear</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>Facultry</Name>
      <Type>FieldValue</Type>
      <Field>Facultry</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FacultryFilter</Name>
      <Type>FieldFilter</Type>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoPostBack</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Filter_Input</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>Facultry</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>=</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:ApplyInitializeFormula</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>500</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
        <Attribute>
          <Name>OnlyDisplayMatchableValues</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlsToFilter>
        <ControlToFilter>
          <Active>true</Active>
          <ControlName>View_MaxPersonalEducationTableControl</ControlName>
        </ControlToFilter>
      </ControlsToFilter>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FacultryLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Facultry</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Facultry</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>FacultryLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Facultry</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Facultry</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>Institue</Name>
      <Type>FieldValue</Type>
      <Field>Institue</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>InstitueLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Institue</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Institue</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>Level</Name>
      <Type>FieldValue</Type>
      <Field>Level</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>LevelFilter</Name>
      <Type>FieldFilter</Type>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoPostBack</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Filter_Input</Value>
        </Attribute>
        <Attribute>
          <Name>EnterKeyCaptureToButton</Name>
          <Value>View_MaxPersonalEducationFilterButton</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>Level</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>=</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:ApplyInitializeFormula</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>500</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
        <Attribute>
          <Name>OnlyDisplayMatchableValues</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlsToFilter>
        <ControlToFilter>
          <Active>true</Active>
          <ControlName>View_MaxPersonalEducationTableControl</ControlName>
        </ControlToFilter>
      </ControlsToFilter>
    </ContainedComponent>
    <ContainedComponent>
      <Name>LevelLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Level</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Level</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>LevelLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>Level</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%Level</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PageTitle</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Text</Name>
          <Value>การศึกษาสูงสุด</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>PersonalNameLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>PersonalName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%PersonalName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RankAndName</Name>
      <Type>FieldValue</Type>
      <Field>RankAndName</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Max</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RankLevelFromFilter</Name>
      <Type>FieldFilter</Type>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoPostBack</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Filter_Input</Value>
        </Attribute>
        <Attribute>
          <Name>EnterKeyCaptureToButton</Name>
          <Value>View_MaxPersonalEducationFilterButton</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>RankLevel</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>=</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:ApplyInitializeFormula</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>OnlyDisplayMatchableValues</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlsToFilter>
        <ControlToFilter>
          <Active>true</Active>
          <ControlName>View_MaxPersonalEducationTableControl</ControlName>
        </ControlToFilter>
      </ControlsToFilter>
    </ContainedComponent>
    <ContainedComponent>
      <Name>RankLevelLabel</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>RankLevel</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%RankLevel</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SectionAbbvrName</Name>
      <Type>FieldValue</Type>
      <Field>SectionAbbvrName</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SectionAbbvrNameFilter</Name>
      <Type>FieldFilter</Type>
      <FieldValueStyle>DropDownList</FieldValueStyle>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoPostBack</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Filter_Input</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>SectionAbbvrName</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>=</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:ApplyInitializeFormula</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>MaxGeneratedItems</Name>
          <Value>500</Value>
        </Attribute>
        <Attribute>
          <Name>onkeypress</Name>
          <Value>dropDownListTypeAhead(this,false)</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlsToFilter>
        <ControlToFilter>
          <Active>true</Active>
          <ControlName>View_MaxPersonalEducationTableControl</ControlName>
        </ControlToFilter>
      </ControlsToFilter>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SectionAbbvrNameLabel</Name>
      <Type>FieldSort</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>Field</Name>
          <Value>SectionAbbvrName</Value>
        </Attribute>
        <Attribute>
          <Name>Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%SectionAbbvrName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SectionAbbvrNameLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>SectionAbbvrName</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%View_MaxPersonalEducation%SectionAbbvrName</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>UpdatePanel1</Name>
      <Type>UpdatePanel</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>SmoothPanelUpdate</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationExportCSVButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ExportData</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarCSVExport.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarCSVExport.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarCSVExportOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:Export</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationExportExcelButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ExportDataExcel</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarExcelExport.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarExcelExport.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarExcelExportOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:ExportExcel</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationPagination</Name>
      <Type>Pagination</Type>
      <Layout>..\Shared\Pagination.ascx</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>FirstPage-Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:TableControl</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>LastPage-Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>NextPage-Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>PageSizeButton-Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>PreviousPage-Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationPDFButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ReportData</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarPDFExport.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarPDFExport.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarPDFExportOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:PDF</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationRefreshButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ResetData</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarRefresh.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarRefresh.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarRefreshOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:Refresh</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationResetButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ResetFilters</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarReset.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarReset.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarResetOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:Reset</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationSearch1</Name>
      <Type>SearchFilter</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>AutoTypeAhead</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadDelay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadDisplayFoundText</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadListSize</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadMinChars</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadSearch</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>AutoTypeAheadWordSeparators</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>CaseSensitive</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Columns</Name>
          <Value>50</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>CssClass</Name>
          <Value>Search_Input</Value>
        </Attribute>
        <Attribute>
          <Name>EnterKeyCaptureToButton</Name>
          <Value>View_MaxPersonalEducationSearchButton1</Value>
        </Attribute>
        <Attribute>
          <Name>Fields</Name>
          <Value>Course,CourseAbbr,Facultry</Value>
        </Attribute>
        <Attribute>
          <Name>FilterOperator</Name>
          <Value>Contains</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>View_MaxPersonalEducation</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationSearchButton1</Name>
      <Type>Button</Type>
      <Layout>..\Shared\ThemeButton.ascx</Layout>
      <PassthroughAttributes>
        <Attribute>
          <Name>Button-CausesValidation</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>Button-CommandName</Name>
          <Value>Search</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Consumers</Name>
          <Value>View_MaxPersonalEducationSearch1</Value>
        </Attribute>
        <Attribute>
          <Name>Button-Text</Name>
          <Value>Btn:SearchGoButtonText</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationSearchLabel1</Name>
      <Type>Text</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Text</Name>
          <Value>Txt:SearchFor</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationTableControl</Name>
      <Type>Table</Type>
      <PanelStyle>ShowTable</PanelStyle>
      <Table>View_MaxPersonalEducation</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>HideDataUntilSearched</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InitialRowDisplayStyle</Name>
          <Value>FirstRowExpanded</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>TableOrQuery</Value>
        </Attribute>
        <Attribute>
          <Name>PageSize</Name>
          <Value>10</Value>
        </Attribute>
        <Attribute>
          <Name>PaginationCurrentPage</Name>
          <Value>View_MaxPersonalEducationPagination-CurrentPage</Value>
        </Attribute>
        <Attribute>
          <Name>PaginationPageSize</Name>
          <Value>View_MaxPersonalEducationPagination-PageSize</Value>
        </Attribute>
        <Attribute>
          <Name>PaginationTotalItems</Name>
          <Value>View_MaxPersonalEducationPagination-TotalItems</Value>
        </Attribute>
        <Attribute>
          <Name>PaginationTotalPages</Name>
          <Value>View_MaxPersonalEducationPagination-TotalPages</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationTableControlCollapsibleRegion</Name>
      <Type>Aspx</Type>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.Panel</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationTableControlIcon</Name>
      <Type>Aspx</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:TreatAs</Name>
          <Value>FieldFilter</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.ImageButton</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationTableControlPanelExtender</Name>
      <Type>Aspx</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:TreatAs</Name>
          <Value>FieldFilter</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
      <ControlClass>AjaxControlToolkit.CollapsiblePanelExtender</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationTitle</Name>
      <Type>Html</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>HtmlEncodeWhiteSpace</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>การศึกษาสูงสุด</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>View_MaxPersonalEducationWordButton</Name>
      <Type>ImageButton</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>CausesValidation</Name>
          <Value>false</Value>
        </Attribute>
        <Attribute>
          <Name>CommandName</Name>
          <Value>ExportToWord</Value>
        </Attribute>
        <Attribute>
          <Name>Consumers</Name>
          <Value>View_MaxPersonalEducationTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>ImageURL</Name>
          <Value>../Images/ButtonBarWordExport.gif</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseout</Name>
          <Value>this.src='../Images/ButtonBarWordExport.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>onmouseover</Name>
          <Value>this.src='../Images/ButtonBarWordExportOver.gif'</Value>
        </Attribute>
        <Attribute>
          <Name>ToolTip</Name>
          <Value>Btn:Word</Value>
          <Type>ResourceReference</Type>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>View_MaxPersonalEducationTableControl</InsideControl>
    </ContainedComponent>
  </ComposedOf>
  <LayoutDefinition>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;LayoutDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Layout Name="Page" Type="RootLayout"&gt;
    &lt;Prolog&gt;
      &lt;Value&gt;&amp;lt;asp:Content id="PageSection" ContentPlaceHolderID="PageContent" Runat="server"&amp;gt;
    &amp;lt;a id="StartOfPageContent"&amp;gt;&amp;lt;/a&amp;gt;
    &amp;lt;GEN:UPDATEPANEL NAME="UpdatePanel1"&amp;gt;
                &lt;/Value&gt;
    &lt;/Prolog&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:TABLE NAME="View_MaxPersonalEducationTableControl"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog&gt;
      &lt;Value&gt;
    &amp;lt;/GEN:UPDATEPANEL&amp;gt;
    &amp;lt;div id="detailPopup" class="detailRolloverPopup" onmouseout="detailRolloverPopupClose();" onmouseover="clearTimeout(gPopupTimer);"&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;asp:ValidationSummary id="ValidationSummary1" ShowMessageBox="true" ShowSummary="false" runat="server"&amp;gt;&amp;lt;/asp:ValidationSummary&amp;gt;
&amp;lt;/asp:Content&amp;gt;
                &lt;/Value&gt;
    &lt;/Epilog&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationTableControl" Type="TablePanel" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationPanelHeader"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dh&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:panel id="View_MaxPersonalEducationTableControlCollapsibleRegion" runat="server"&amp;gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationPanel"/&amp;gt;&amp;lt;/asp:panel&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dv&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationPanelHeader" Type="PanelHeader" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhel&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:CollapsiblePanelExtender id="View_MaxPersonalEducationTableControlPanelExtender" runat="server" TargetControlid="View_MaxPersonalEducationTableControlCollapsibleRegion" ExpandControlID="View_MaxPersonalEducationTableControlIcon" CollapseControlID="View_MaxPersonalEducationTableControlIcon" ImageControlID="View_MaxPersonalEducationTableControlIcon" ExpandedImage="~/images/icon_panelcollapse.gif" CollapsedImage="~/images/icon_panelexpand.gif" SuppressPostBack="true"/&amp;gt;
&amp;lt;asp:ImageButton id="View_MaxPersonalEducationTableControlIcon" runat="server" ToolTip="&amp;amp;lt;%# GetResourceValue(&amp;amp;quot;Btn:ExpandCollapse&amp;amp;quot;) %&amp;amp;gt;" causesvalidation="False" imageurl="~/images/icon_panelcollapse.gif" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dheci&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationTableControlTitleRegion"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhb&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dher&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationTableControlTitleRegion" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:HTML NAME="View_MaxPersonalEducationTitle"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhtr&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationPanel" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationFilters"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationButtons"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;pr&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="View_MaxPersonalEducationFields"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;tre&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dBody&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationFilters" Type="SearchAndFilter" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:TEXT NAME="View_MaxPersonalEducationSearchLabel1"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:SEARCHFILTER NAME="View_MaxPersonalEducationSearch1"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:BUTTON NAME="View_MaxPersonalEducationSearchButton1"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;filbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="SectionAbbvrNameLabel1" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDFILTER NAME="SectionAbbvrNameFilter" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;filbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="RankLevelLabel"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDFILTER NAME="RankLevelFromFilter" /&amp;gt; &amp;lt;span class="rft"&amp;gt;&amp;lt;/span&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;filbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;rowspan&lt;/Name&gt;
            &lt;AttributeValue&gt;7&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="LevelLabel1" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDFILTER NAME="LevelFilter" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="FacultryLabel1"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDFILTER NAME="FacultryFilter" /&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="CourseAbbrLabel1"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDFILTER NAME="CourseAbbrFilter" /&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;fila&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationButtons" Type="PanelButton" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/paginationRowEdgeL.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/ButtonBarEdgeL.gif" alt="" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/ButtonBarDividerL.gif" alt="" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationPDFButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationWordButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationExportExcelButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationExportCSVButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationRefreshButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:ImageButton NAME="View_MaxPersonalEducationResetButton" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/ButtonBarDividerR.gif" alt="" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/ButtonBarEdgeR.gif" alt="" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;prbbc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PAGINATION NAME="View_MaxPersonalEducationPagination"&amp;gt;&amp;lt;/GEN:PAGINATION&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;pra&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/paginationRowEdgeR.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes /&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;amp;nbsp;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;width&lt;/Name&gt;
            &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="View_MaxPersonalEducationFields" Type="TableGridRegular" PanelControlName="View_MaxPersonalEducationTableControl"&gt;
    &lt;Prolog /&gt;
    &lt;Row Type="Header"&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="SectionAbbvrNameLabel" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="PersonalNameLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="LevelLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="CourseLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="CourseAbbrLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="InstitueLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="FacultryLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="EdYearLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="CountryLabel"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes&gt;
        &lt;Attribute&gt;
          &lt;Name&gt;class&lt;/Name&gt;
          &lt;AttributeValue&gt;tch&lt;/AttributeValue&gt;
        &lt;/Attribute&gt;
      &lt;/RowAttributes&gt;
    &lt;/Row&gt;
    &lt;Row Type="Repeater"&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="SectionAbbvrName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="RankAndName" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Level"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Course"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="CourseAbbr"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Institue"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Facultry"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="EdYear"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="Country"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes /&gt;
    &lt;/Row&gt;
    &lt;Epilog /&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;onkeydown&lt;/Name&gt;
        &lt;AttributeValue&gt;captureUpDownKey(this, event)&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
&lt;/LayoutDefinition&gt;</LayoutDefinition>
</ComponentDefinition>